View unanswered posts | View active topics

Reply to topic  [ 5 posts ] 
Post Where are new versions? 1.01, 1.02, etc.?
Where can I obtain the 1.01 and 1.02 releases?

From scanning this forum, it looks as if some updates to Awasu 1.0 have been released. I can only find the download link for 1.0.

Thanks!
John


Mon Apr 07, 2003 9:13 pm
Site Admin
User avatar

Joined: Fri Feb 07, 2003 8:48 am
Posts: 2899
Location: Melbourne, Australia
Post Re: Where are new versions? 1.01, 1.02, etc.?
John Troyer wrote:
From scanning this forum, it looks as if some updates to Awasu 1.0 have been released. I can only find the download link for 1.0.
John


I haven't really been pushing the betas all that hard but I'm going to remedy that tonight. 1.0.2 is available here:

http://www.awasu.com/goto.php?url=/downloads/1.0.2/

Note that you *must* have 1.0 installed first, then 1.0.1 on top of that and then 1.0.2 on top of that. Each one has a few things you need to do so read the instructions! :-)

Betas are being released via the Awasu News feed that gets created when you first run Awasu. If you've deleted it, you can re-subscribe by clicking on big XML icon on the left-hand side of the web site. The most recent beta is also listed in the "Latest News" panel on the front page.

Each of these forums has its own RSS feed as well - look for the same icon at the bottom of the page.


Mon Apr 07, 2003 9:49 pm
Profile WWW
Site Admin
User avatar

Joined: Fri Feb 07, 2003 8:48 am
Posts: 2899
Location: Melbourne, Australia
Post Release history
A brief summary of each release and links to the downloads can now be found here:

http://www.awasu.com/goto.php?url=/releases.php


Wed Apr 09, 2003 9:17 pm
Profile WWW
Post Version 1.01 is expired
I havce tried to install version 1.01 before installing version 1.02 but the file I have downloaded, is expired. :cry:
Can any one help :wink:


Wed May 28, 2003 2:17 pm
Site Admin
User avatar

Joined: Fri Feb 07, 2003 8:48 am
Posts: 2899
Location: Melbourne, Australia
Post Re: Version 1.01 is expired
Guillermo Perez wrote:
I havce tried to install version 1.01 before installing version 1.02 but the file I have downloaded, is expired.


You just need to unpack 1.0.1, not run it. The latest version is 1.0.3 so you should get that and install it on top.


Wed May 28, 2003 7:02 pm
Profile WWW
Display posts from previous:  Sort by  
Reply to topic   [ 5 posts ] 

Who is online
Users browsing this forum: No registered users and 4 guests

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron